1748134154289
16338,1.14.0.v20150421-1508
6542,1.14.0.v20150421-1508
20904,2.4.0
17177,1.14.0.v20150421-1508
13431,1.14.0.v20150421-1508
4663,1.14.0.v20150421-1508
12716,1.14.0.v20150421-1508
17774,1.14.0.v20150421-1508
19461,1.14.0.v20150421-1508
22252,1.14.0.v20150421-1508
820,1.14.0.v20150421-1508
25,2.4.0
27,2.3.0
828,1.14.0.v20150421-1508
1783,1.14.0.v20150421-1508
15569,1.14.0.v201604211500
16330,1.14.0.v20150421-1508
3930,2.2.0
22262,1.14.0.v20150421-1508
19368,1.14.0.v20150421-1508
18547,1.14.0.v20150421-1508
1618,1.14.0.v201505061500
8998,1.14.0.v20150421-1508
6467,1.14.0.v20150421-1508
41,2.3.0
758,1.14.0.v20150421-1508
10076,1.14.0.v20150421-1508
11424,1.14.0.v20150421-1508
15600,1.27.0.v20221112-0806,1.33.0
20847,1.14.0.v20150421-1508
23036,1.33.0
3858,1.33.0
20058,1.14.0.v20150421-1508
6489,1.14.0.v20150421-1508
9602,1.14.0.v20150421-1508
17011,1.27.0.v20221112-0806
20898,1.14.0.v20150421-1508
7195,2.2.0
13424,1.27.0.v20221112-0806
22299,1.14.0.v20150421-1508
14080,1.14.0.v20150421-1508
2925,1.14.0.v20150421-1508
17776,1.14.0.v20150421-1508
23060,1.14.0.v20150421-1508
14834,1.27.0.v20201111-1638
11415,2.2.0
17809,1.14.0.v20150421-1508
11366,1.14.0.v20150421-1508
864,2.4.0
2941,2.2.0
5520,1.27.0.v20221112-0806
16374,1.14.0.v20150421-1508
8703,1.14.0.v20150421-1508
15581,1.14.0.v201604211500
718,1.14.0.v20150421-1508
1656,2.4.0
22225,1.14.0.v20150421-1508
6469,1.14.0.v20150421-1508
14739,1.14.0.v20150421-1508
11374,1.14.0.v20150421-1508
18564,1.14.0.v201604211500
21440,1.14.0.v20150421-1508
22494,1.14.0.v201604211500
20130,1.14.0.v20150421-1508
20916,1.14.0.v201604211500
93,1.14.0.v20150421-1508
12710,1.14.0.v20150421-1508
7184,1.14.0.v201505061500
9400,2.4.0
19194,2.4.0
3916,1.14.0.v201604211500
2305,1.14.0.v20150421-1508
12747,1.27.0.v20201111-1638
5539,1.14.0.v20150421-1508
16354,1.14.0.v20150421-1508
127,1.14.0.v20150421-1508
1720,1.14.0.v20150421-1508
19404,1.14.0.v20150421-1508
182,1.14.0.v201604211500
14868,1.14.0.v20150421-1508
22296,1.14.0.v201604211500
21627,2.2.0
21626,2.2.0
5601,1.14.0.v20150421-1508
23055,1.14.0.v20150421-1508
4800,1.14.0.v20150421-1508
9451,1.14.0.v20150421-1508
14892,1.33.0
21639,1.14.0.v20150421-1508
899,1.14.0.v20150421-1508
5558,1.14.0.v20150421-1508
5654,2.2.0
20115,1.14.0.v20150421-1508
1492,1.14.0.v20150421-1508
8222,2.0.0,1.33.0
1742,1.14.0.v20150421-1508
2328,1.14.0.v20150421-1508
4730,1.14.0.v20150421-1508
12774,1.14.0.v20150421-1508
6519,1.14.0.v20150421-1508
6634,1.27.0.v20221112-0806,1.33.0
23030,1.14.0.v20150421-1508
10230,1.14.0.v20150421-1508
98,1.14.0.v20150421-1508
10820,1.14.0.v20150421-1508
11385,2.4.0
6591,1.27.0.v20201111-1638
14190,1.14.0.v20150421-1508
17126,1.27.0.v20221112-0806
12771,1.14.0.v20150421-1508
17125,1.27.0.v20221112-0806
10128,2.0.0,1.33.0
13528,1.14.0.v20150421-1508
3037,1.14.0.v20150421-1508
7296,1.14.0.v20150421-1508
18595,1.14.0.v20150421-1508
14208,1.27.0.v20201111-1638
125,1.14.0.v20150421-1508
2118,1.14.0.v20150421-1508
974,1.27.0.v20221112-0806
3704,1.27.0.v20221112-0806,1.33.0
4683,2.2.0
904,1.14.0.v20150421-1508
3013,1.27.0.v20201111-1638
932,1.14.0.v20150421-1508
4780,1.14.0.v20150421-1508
6962,1.14.0.v20150421-1508
16382,1.14.0.v20150421-1508
10162,1.14.0.v20150421-1508
155,1.14.0.v20150421-1508
10771,1.14.0.v20150421-1508
10033,1.14.0.v20150421-1508
5682,1.27.0.v20201111-1638
14178,1.14.0.v20150421-1508
8067,1.14.0.v201505061500
7700,1.14.0.v20150421-1508
17168,1.14.0.v20150421-1508
16439,2.1.0
9364,1.14.0.v20150421-1508
16435,2.0.0
20922,1.14.0.v20150421-1508
14295,1.14.0.v20150421-1508
17272,1.14.0.v20150421-1508
15790,1.14.0.v20150421-1508
8131,1.14.0.v20150421-1508
20995,1.27.0.v20201111-1638
19515,1.14.0.v20150421-1508
3190,1.14.0.v20150421-1508
20341,1.14.0.v20150421-1508
15026,1.14.0.v20150421-1508
19523,1.14.0.v201604211500
8147,1.27.0.v20221112-0806,1.33.0
2540,1.14.0.v20150421-1508
9528,1.14.0.v201604211500
13548,1.14.0.v20150421-1508
22446,1.14.0.v20150421-1508
21738,1.27.0.v20221112-0806
203,1.14.0.v201604211500
9540,2.2.0
20982,1.14.0.v20150421-1508
210,1.14.0.v20150421-1508
15898,1.14.0.v20150421-1508
1821,1.27.0.v20221112-0806
10842,2.4.0
21699,1.14.0.v20150421-1508
5665,2.0.0,1.33.0
15776,1.14.0.v20150421-1508
11479,1.14.0.v20150421-1508
11537,1.14.0.v20150421-1508
1223,1.14.0.v20150421-1508
219,1.14.0.v20150421-1508
19502,2.3.0
5688,1.14.0.v20150421-1508
21714,1.14.0.v20150421-1508
7348,1.27.0.v20221112-0806
9443,1.14.0.v20150421-1508
17269,1.14.0.v20150421-1508
1019,1.14.0.v20150421-1508
11597,1.14.0.v20150421-1508
22476,1.14.0.v20150421-1508
7403,1.14.0.v20150421-1508
5786,2.4.0
18821,1.14.0.v20150421-1508
12920,1.14.0.v201505061500
14348,1.14.0.v20150421-1508
3003,1.14.0.v20150421-1508
9142,1.14.0.v20150421-1508
17334,1.14.0.v20150421-1508
18830,1.14.0.v201604211500
20350,1.14.0.v20150421-1508
13599,1.14.0.v20150421-1508
22520,2.2.0
20408,1.14.0.v20150421-1508
22521,2.2.0
5758,1.14.0.v201604211500
10273,2.2.0
1049,2.2.0
18992,2.4.0
22328,1.14.0.v20150421-1508
9548,2.4.0
4094,2.0.0,1.27.0.v20221112-0806,1.33.0
3160,1.14.0.v20150421-1508
23181,1.14.0.v20150421-1508
20325,2.3.0
1798,2.0.0,1.33.0
14242,1.14.0.v20150421-1508
15017,1.27.0.v20201111-1638
15012,1.27.0.v20201111-1638
11495,1.33.0
13616,2.3.0
15018,1.27.0.v20221112-0806
15015,1.27.0.v20221112-0806
1801,1.14.0.v20150421-1508
22468,1.14.0.v20150421-1508
1799,2.2.0
15921,1.14.0.v20150421-1508
1869,2.4.0
19638,1.14.0.v201604211500
5859,1.14.0.v20150421-1508
2502,1.14.0.v20150421-1508
389,1.14.0.v20150421-1508
6791,1.14.0.v20150421-1508
18858,2.2.0
18866,1.14.0.v201604211500
21591,1.27.0.v20201111-1638
1931,2.2.0
10980,1.14.0.v20150421-1508
17339,1.14.0.v20150421-1508
6766,1.14.0.v20150421-1508
8964,2.3.0
12287,1.14.0.v201604211500
5809,1.33.0
1897,2.2.0
2513,1.14.0.v201604211500
2487,1.14.0.v20150421-1508
5812,1.33.0
1113,1.14.0.v20150421-1508
349,1.14.0.v201604211500
13686,1.14.0.v20150421-1508
14320,1.14.0.v20150421-1508
22536,1.14.0.v201604211500
8974,1.14.0.v20150421-1508
12303,1.14.0.v20150421-1508
7950,1.27.0.v20201111-1638
8942,1.27.0.v20221112-0806
21776,2.4.0
6750,2.4.0
15109,1.14.0.v201604211500
19300,1.14.0.v20150421-1508
4247,1.14.0.v20150421-1508
7529,1.27.0.v20221112-0806
20443,1.27.0.v20221112-0806
15929,1.27.0.v20221112-0806
20396,1.27.0.v20201111-1638
1232,1.14.0.v20150421-1508
4861,1.14.0.v201604211500
10936,2.4.0
23160,1.14.0.v20150421-1508
15934,1.14.0.v20150421-1508
3353,1.14.0.v201604211500
10983,1.14.0.v20150421-1508
4682,1.14.0.v20150421-1508
5060,2.4.0
2432,1.14.0.v20150421-1508
2247,2.2.0
8278,2.4.0
13728,1.14.0.v20150421-1508
10,1.14.0.v20150421-1508
20421,1.14.0.v20150421-1508
9581,1.27.0.v20201111-1638
7475,1.14.0.v20150421-1508
410,1.27.0.v20221112-0806
14317,1.14.0.v20150421-1508
3322,1.14.0.v20150421-1508
9645,1.14.0.v20150421-1508
3336,1.14.0.v20150421-1508
10333,1.14.0.v20150421-1508
3434,1.14.0.v20150421-1508
2588,2.3.0
6872,2.4.0
461,1.14.0.v20150421-1508
582,1.14.0.v20150421-1508
2577,2.2.0
9734,2.2.0
22630,1.14.0.v20150421-1508
10387,1.14.0.v20150421-1508
10432,1.27.0.v20221112-0806
14460,1.14.0.v20150421-1508
21221,1.14.0.v20150421-1508
2590,2.3.0
5118,1.14.0.v20150421-1508
19694,1.14.0.v20150421-1508
11676,2.3.0
23445,1.14.0.v20150421-1508
7873,1.14.0.v20150421-1508
11294,2.4.0
13757,1.14.0.v20150421-1508
16648,1.27.0.v20201111-1638
7539,1.14.0.v201505061500
20520,1.14.0.v20150421-1508
15166,1.14.0.v20150421-1508
22603,2.2.0
18175,1.14.0.v20150421-1508
10351,1.14.0.v20150421-1508
21976,2.3.0
439,1.33.0
9076,1.14.0.v20150421-1508
14443,1.27.0.v20221112-0806
22573,1.14.0.v20150421-1508
1264,1.14.0.v20150421-1508
4282,1.14.0.v20150421-1508
16622,1.14.0.v201604211500
5270,1.14.0.v20150421-1508
12348,1.14.0.v201604211500
457,1.14.0.v20150421-1508
1955,1.14.0.v20150421-1508
2579,1.14.0.v201604211500
2002,1.14.0.v201604211500
23304,1.14.0.v20150421-1508
1964,1.14.0.v20150421-1508
23359,1.14.0.v20150421-1508
22633,1.27.0.v20201111-1638
11673,1.14.0.v20150421-1508
17520,1.14.0.v20150421-1508
10303,2.2.0
1975,1.14.0.v20150421-1508
23372,1.14.0.v201505061500
16689,1.14.0.v20150421-1508
12414,1.14.0.v20150421-1508
15172,2.4.0
16660,2.4.0
7559,1.14.0.v20150421-1508
11686,1.14.0.v20150421-1508
11692,1.14.0.v201604211500
18839,1.27.0.v20221112-0806,1.33.0
1855,2.4.0
4360,2.4.0
10365,2.4.0
2613,1.14.0.v20150421-1508
2001,1.14.0.v20150421-1508
5088,1.14.0.v20150421-1508
3429,1.14.0.v20150421-1508
22501,2.2.0
11708,2.4.0
14438,1.14.0.v20150421-1508
22580,2.4.0
22672,1.14.0.v20150421-1508
19732,1.14.0.v20150421-1508
6222,2.2.0
8470,1.14.0.v20150421-1508
21957,1.27.0.v20201111-1638
21952,1.27.0.v20201111-1638
10515,1.14.0.v20150421-1508
21964,1.27.0.v20201111-1638
3641,1.14.0.v20150421-1508
16054,1.14.0.v20150421-1508
6211,1.14.0.v201505061500
14498,1.14.0.v20150421-1508
21276,1.14.0.v20150421-1508
19798,1.14.0.v201604211500
20552,1.14.0.v20150421-1508
11814,1.14.0.v20150421-1508
21927,1.27.0.v20201111-1638
15271,1.14.0.v20150421-1508
20556,2.4.0
14550,2.2.0
11137,1.14.0.v20150421-1508
9147,1.14.0.v20150421-1508
7642,2.0.0,1.33.0
12452,1.27.0.v20221112-0806
17542,1.14.0.v20150421-1508
536,1.14.0.v20150421-1508
20533,1.14.0.v20150421-1508
21945,1.14.0.v20150421-1508
10465,1.14.0.v20150421-1508
5223,1.14.0.v201604211500
5285,1.14.0.v20150421-1508
13098,1.14.0.v20150421-1508
18191,1.14.0.v20150421-1508
15237,1.14.0.v20150421-1508
5232,1.14.0.v201604211500
15242,1.27.0.v20221112-0806
18151,1.14.0.v20150421-1508
1403,1.14.0.v20150421-1508
14527,2.3.0
11120,1.14.0.v20150421-1508
11122,1.14.0.v20150421-1508
16038,1.14.0.v20150421-1508
15153,1.14.0.v20150421-1508
11812,2.2.0
19833,1.27.0.v20221112-0806
19063,1.14.0.v20150421-1508
9179,1.14.0.v201604211500
4426,1.27.0.v20221112-0806,1.33.0
9700,1.14.0.v20150421-1508
13117,2.4.0
11785,2.2.0
13185,1.14.0.v20150421-1508
13135,1.14.0.v20150421-1508
6231,1.14.0.v20150421-1508
9794,1.14.0.v20150421-1508
21942,1.27.0.v20201111-1638
19806,1.14.0.v201505061500
1379,1.14.0.v20150421-1508
10458,1.14.0.v201604211500
13145,2.3.0
11107,2.4.0
9811,1.14.0.v20150421-1508
4407,1.14.0.v20150421-1508
9164,1.14.0.v20150421-1508
22033,1.14.0.v201604211500
5361,1.14.0.v20150421-1508
11965,2.2.0
645,1.14.0.v20150421-1508
12541,1.14.0.v20150421-1508
9859,2.2.0
3818,1.14.0.v20150421-1508
8519,1.14.0.v20150421-1508
12542,2.4.0
16275,1.14.0.v20150421-1508
18309,1.27.0.v20221112-0806
16094,1.14.0.v20150421-1508
11171,1.14.0.v20150421-1508
14595,1.27.0.v20201111-1638
9495,1.14.0.v20150421-1508
13943,1.27.0.v20221112-0806
19123,1.14.0.v20150421-1508
13385,1.14.0.v20150421-1508
17614,1.14.0.v20150421-1508
20591,1.14.0.v201505061500
2727,1.14.0.v201604211500
11261,2.2.0
12556,2.4.0
21386,1.14.0.v20150421-1508
18227,1.27.0.v20201111-1638
21390,1.14.0.v20150421-1508
22771,1.27.0.v20201111-1638
18230,1.27.0.v20201111-1638
13874,1.14.0.v20150421-1508
18226,1.27.0.v20201111-1638
22377,1.14.0.v20150421-1508
3625,1.14.0.v20150421-1508
7647,1.14.0.v20150421-1508
3665,1.14.0.v201604211500
9852,1.14.0.v20150421-1508
5336,1.14.0.v201604211500
10824,1.14.0.v20150421-1508
14580,1.14.0.v20150421-1508
8512,2.2.0
9202,1.14.0.v20150421-1508
11841,2.0.0,1.27.0.v20221112-0806,1.33.0
3742,1.14.0.v20150421-1508
6351,2.2.0
3680,1.14.0.v20150421-1508
22854,1.14.0.v20150421-1508
19937,1.14.0.v20150421-1508
6356,1.27.0.v20221112-0806
16834,1.14.0.v20150421-1508
23532,1.14.0.v20150421-1508
6354,1.27.0.v20221112-0806
7722,1.14.0.v20150421-1508
5367,1.14.0.v20150421-1508
17620,1.14.0.v20150421-1508
19968,1.14.0.v20150421-1508
11144,2.2.0
21384,1.27.0.v20221112-0806
4533,1.33.0
11142,2.2.0
11143,2.2.0
14659,1.14.0.v20150421-1508
21437,1.14.0.v20150421-1508
19856,1.14.0.v20150421-1508
14620,1.14.0.v20150421-1508
2985,1.27.0.v20201111-1638
16124,1.33.0
19147,1.14.0.v20150421-1508
9238,1.14.0.v20150421-1508
21402,1.14.0.v20150421-1508
11914,1.14.0.v20150421-1508
14636,2.4.0
640,1.14.0.v201604211500
16175,2.3.0
10612,1.14.0.v201604211500
14656,1.14.0.v20150421-1508
7114,1.27.0.v20221112-0806
16229,1.14.0.v20150421-1508
19358,1.14.0.v20150421-1508
16367,1.14.0.v20150421-1508
13334,1.14.0.v20150421-1508
20732,1.14.0.v201604211500
17695,1.14.0.v20150421-1508
12649,2.2.0
18382,1.14.0.v20150421-1508
17746,1.27.0.v20221112-0806
7820,1.14.0.v20150421-1508
20013,1.27.0.v20201111-1638
16210,2.4.0
21462,1.27.0.v20221112-0806
676,1.14.0.v20150421-1508
4560,2.4.0
22615,1.14.0.v20150421-1508
5409,1.14.0.v20150421-1508
19179,1.14.0.v201505061500
16657,1.14.0.v20150421-1508
1571,2.3.0
763,1.27.0.v20201111-1638
6375,1.27.0.v20221112-0806,1.33.0
6336,2.2.0
22900,1.14.0.v20150421-1508
2820,1.14.0.v20150421-1508
2819,1.14.0.v20150421-1508
19139,1.14.0.v20150421-1508
7091,1.27.0.v20221112-0806,1.33.0
15432,2.4.0
9080,2.4.0
2185,1.14.0.v20150421-1508
5455,1.14.0.v20150421-1508
1510,2.4.0
9405,2.2.0
13452,1.14.0.v20150421-1508
10633,1.14.0.v20150421-1508
19186,1.14.0.v20150421-1508
20790,2.2.0
11283,1.14.0.v20150421-1508
11284,1.14.0.v20150421-1508
7808,1.14.0.v20150421-1508
23309,1.27.0.v20221112-0806
9298,1.14.0.v20150421-1508
18431,1.14.0.v20150421-1508
20753,1.14.0.v20150421-1508
17733,1.27.0.v20221112-0806
2236,2.2.0
16231,1.14.0.v20150421-1508
18435,1.14.0.v20150421-1508
20646,2.3.0
13376,1.14.0.v20150421-1508
16286,1.14.0.v20150421-1508
10673,1.14.0.v20150421-1508
17744,1.14.0.v20150421-1508
5368,1.27.0.v20201111-1638
13394,2.0.0,1.27.0.v20221112-0806,1.33.0
21484,1.14.0.v20150421-1508
16924,2.3.0
20643,2.4.0
7074,1.14.0.v20150421-1508
19177,1.14.0.v201604211500
11825,1.14.0.v20150421-1508
2169,2.2.0
7083,1.14.0.v20150421-1508
2170,2.2.0
2173,2.2.0
13349,1.14.0.v20150421-1508
14703,1.14.0.v20150421-1508
10652,1.14.0.v20150421-1508
11967,1.14.0.v201604211500
6302,2.2.0
16259,1.14.0.v20150421-1508
6304,2.2.0
20856,2.4.0
3675,1.14.0.v20150421-1508
8585,1.14.0.v20150421-1508
